classification
Title: SendfileUsingSendTest tests timeout too short for Windows ARM32
Type: behavior Stage: resolved
Components: Tests, Windows Versions: Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: Paul Monson, iritkatriel, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords: patch

Created on 2019-07-10 23:54 by Paul Monson, last changed 2020-10-21 16:46 by iritkatriel. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 14716 merged Paul Monson, 2019-07-11 19:27
Messages (4)
msg347643 - (view) Author: Paul Monson (Paul Monson) * Date: 2019-07-10 23:54
2 seconds doesn't seem to be a long enough timeout for os.sendfile tests on Windows ARM32
msg347887 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-07-14 08:30
New changeset 52c8c090870c4e45dc48d1991d7ef7de2e40b2a8 by Steve Dower (Paul Monson) in branch 'master':
bpo-37553: SendfileUsingSendTest tests timeout too short for Windows ARM32 (GH-14716)
https://github.com/python/cpython/commit/52c8c090870c4e45dc48d1991d7ef7de2e40b2a8
msg378775 - (view) Author: Irit Katriel (iritkatriel) * (Python triager) Date: 2020-10-16 22:41
Can this be closed?
msg378787 - (view) Author: Paul Monson (Paul Monson) * Date: 2020-10-16 23:13
Yes.

On Fri, Oct 16, 2020 at 3:41 PM Irit Katriel <report@bugs.python.org> wrote:

>
> Irit Katriel <iritkatriel@yahoo.com> added the comment:
>
> Can this be closed?
>
> ----------
> nosy: +iritkatriel
>
> _______________________________________
> Python tracker <report@bugs.python.org>
> <https://bugs.python.org/issue37553>
> _______________________________________
>
History
Date User Action Args
2020-10-21 16:46:36iritkatrielsetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2020-10-16 23:13:43Paul Monsonsetmessages: + msg378787
2020-10-16 22:41:04iritkatrielsetnosy: + iritkatriel
messages: + msg378775
2019-07-14 08:30:31steve.dowersetmessages: + msg347887
2019-07-11 19:27:45Paul Monsonsetkeywords: + patch
stage: patch review
pull_requests: + pull_request14516
2019-07-10 23:54:25Paul Monsoncreate